.card{
    width: 265px;
    height: 350px;
    border: 2px solid black;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;

    position: relative;
}

.favoriteStar{
    position: absolute;
    right: 10px;
    top: 175px;
}

.cardTitle{
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 25px;
}

.cardArticle{
    color: darkblue;
    font-style: normal;
    font-weight: bold;
}

.spanArticle{
    font-size: 10px;
    color: black;
    margin-right: 10px;
}

.cardPrice{
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    color: darkred;
}

.spanPrice{
    font-size: 13px;
    color: black;
}

.purchaseBtn{

}

.buttonAddToCart{
    color: gold;
    background: black;
    border: 0;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
}
